fruit for Debian
----------------

This Software is useful with a frontend to play with. Successfully tested is 
the current version of knights. 

This software implements the UCI standard and can only work with frontends 
which use this. You can find Information at: 

	http://wbec-ridderkerk.nl/index.html 
	http://www.tim-mann.org/chess.html. 

I am going to package the PolyGlot adapter soon, this is a connector
between xboard compatible engines and UCI. Then the usage of fruit is 
possible with xboard and the well known scid chess database frontend.

 -- Oliver Korff <ok@xynyx.de>, Thu, 30 Jun 2005 22:13:24 +0200
